@charset "utf-8";

/*============================
事業内容　概要
============================*/

#service {
  counter-reset: no;
}

.cont #service h3 {
  padding: 10px 20px;
  margin-bottom: 0;
  background-color: #776dd1;
  color: #fff;
  border: none;
}

#service .point_list dl {
  padding-bottom: 30px;
  margin-bottom: 30px;
}

#service .point_list dl:last-of-type {
  padding: 0;
  margin: 0;
}

#service .point_list dt {
  line-height: 1;
  margin-bottom: 20px;
}

#service .point_list dd {
  font-size: 15px;
}

@media only screen and (max-width: 768px) {

  #service .point_list dl {
    padding-bottom: 20px;
    margin-bottom: 20px;
  }

  #service .point_list dt {
    line-height: 1.4;
    margin-bottom: 10px;
  }
}

/*============================
#service_list
============================*/

#service_list h3 {
  margin-top: 50px;
}

#service_list h3:first-of-type {
  margin-top: 30px;
}

#service_list img {
  display: block;
  width: 100%;
  margin-top: 20px;
}

#service_list .flex {
  margin-top: 30px;
}

#service_list .flex dl {
  width: 370px;
}

#service_list .flex dl:nth-of-type(n+3) {
  margin-top: 30px;
}

#service_list .flex dl dt {
  padding: 10px 15px;
  margin-bottom: 15px;
  background-color: #f7f7f7;
  line-height: 1;
  font-weight: 700;
}

@media only screen and (max-width: 768px) {

  #service_list h3 {
    margin-top: 40px;
  }

  #service_list h3:first-of-type {
    margin-top: 20px;
  }

  #service_list img {
    margin-top: 10px;
  }

  #service_list .flex {
    margin-top: 20px;
  }

  #service_list .flex dl {
    width: 100%;
  }

  #service_list .flex dl:nth-of-type(n+2),
  #service_list .flex dl:nth-of-type(n+3) {
    margin-top: 20px;
  }

  #service_list .flex dl dt {
    margin-bottom: 10px;
  }
}
